@charset "utf-8";
html,
body {
	margin:0;
	padding:0;
	height:100%;
	text-align: center;
	font-family: "Tahoma", Geneva, sans-serif;
	font-size: 7pt;
	line-height: 9pt;
	color: #3a3a3a;
}
body-main {
	text-align: left;
	font-family: "Comic Sans MS", Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	line-height: 12pt;
}
.body-main {
	text-align: left;
	font-family: "Comic Sans MS", Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	line-height: 12pt;
}
body-page {
	text-align: center;
	font-family: "Comic Sans MS", Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	line-height: 12pt;
}
.body-page {
	text-align: center;
	font-family: "Comic Sans MS", Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	line-height: 12pt;
}
copyright {
	font-style: italic;
	font-weight: normal;
	text-transform: none;
	color: #5a952a;
	font-family: "Comic Sans MS", Tahoma, Geneva, sans-serif;
	font-size: 7pt;
	line-height: 12px;
}
name {
	font-family: "Comic Sans MS", Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
a:link, a:visited  {
	color: #3a3a3a;
	text-decoration: none;
}
a:hover , a:active{
	color: #73cf0e;
}
b {
	font-weight: bold;
	color: #0078d7;
}
g {	/* non-inbred etc tags */
	font-weight: bold;
	color: #008000; 
}
o {	/* spay/neutered tag */
	font-weight: bold;
	color: #73cf0e;  
}
f {	/* shownames titles */
	color: #73cf0e;
	font-weight: bold;
}
i {	/* shownames */
	font-style: italic;
	color: #5a952a;
}
r {	/* no longer a-reg pkc petz */
	color: #a70c00;
	font-style: italic;
}

h {	/* hearts */
	font-weight: normal;
	color: #161ad7;
	font-size: 9pt;
	font-style: normal;
	font-family: Georgia, serif;
	line-height: 10px;
}
t {	/* is this used? */
	font-weight: bold;
	color: #5aa18c;
}




#container {
	min-height:100%;
	position:relative;
}
#header {

}
#main {

}
#body {
	padding-bottom:25px;   /* Height of the footer */
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
}
#footer {

}
#float-l  {
	float: left;    
	margin: 0 15px 0 15px;
	align: bottom;

}
#float-r  {
	float: right;    
	margin: 0 15px 0 15px;  
	align: bottom;

}
.line1update {
	font-weight: normal;
	font-family: "Comic Sans MS", Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 16px;
	text-align: center;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #bbd7b4;
	font-style: normal;
}
.line1 {
	font-weight: bold;
	font-family: "Comic Sans MS", Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 16px;
	text-align: center;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #bbd7b4;
	font-style: normal;
}
.line2 {
	border-bottom-width: 0px;
	border-bottom-style: dashed;
	border-bottom-color: #ffbdd0;
	color: #000000;
}
/* width */
::-webkit-scrollbar {
	width: 9px;
	height: 9px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #e1efd9;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #bbd7b4;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #ffbdd0;
}
